slaqr1.f(3)

NAME
slaqr1.f

SYNOPSIS

  Functions/Subroutines
subroutine slaqr1 (n, h, ldh, sr1, si1, sr2, si2, v)
SLAQR1 sets a scalar multiple of the first column of the product of 2-by-2 or 3-by-3 matrix H and specified shifts.

Author

Generated automatically by Doxygen for LAPACK from the source code.